Graham Smith <[EMAIL PROTECTED]> writes:

> I've got a bit of a problem with a script that I make fairly extensive
> use of to create buttons for websites. It started out life as a
> GIMP-1.1 script and I upgraded it to work with GIMP-2.0 but have
> recently upgraded again to GIMP-2.2. Unfortunately this has broken the
> script (right when I need it of curse) and I can't figure out what is
> wrong.

The main problem is that you didn't sent us the full script and due to
the bad indentation it's rather difficult to see the problem. You are
most probably calling gimp-edit-fill on a drawable that has not yet
been added to the image. This has always been wrong and won't work any
longer in GIMP 2.2. See also http://developer.gimp.org/faq.html#id2779034

Gimp-user mailing list

Reply via email to